
/* ---------------------------------------------------- */
/* ------------------- LARGE SCREEN ------------------- */
/* ---------------------- > 1250 ---------------------- */
/* ---------------------------------------------------- */
@media only screen and (min-width: 1250px) {
    .desktop:not(.desktop-large), 
    .tablet:not(.desktop-large), 
    .mobile:not(.desktop-large) {display: none !important;}
    
    .swipe {height: 575px;}
  
    /*Fullscreen Gallery*/
    .flex-direction-nav .flex-nav-next{right: 120px;}
    .flex-direction-nav .flex-nav-prev{left: 120px;}
    .flex-caption{width: calc(100vw - 350px) !important;}
  
    .container {max-width: 1600px;}
    
  }
  
  /* ---------------------------------------------------- */
  /* ---------------------- DESKTOP --------------------- */
  /* ---------------------- > 990 ----------------------- */
  /* ---------------------------------------------------- */
  @media (min-width: 990px) and (max-width: 1249px){
    .desktop-large:not(.desktop),
    .tablet:not(.desktop),
    .mobile:not(.desktop) {display: none !important;}
    
    .full-width-fix .flex-caption {width: 990px; align-self: center; padding: 0; max-width: 100%;}
  
    .container {max-width: 1240px;}
  
  
    /* TOP MENU */
    .menu_wrap div>ul>li {font-size: 20px;}

    .color_divide{border-width: 135px 90px 0 0;}
  
  
  }

/*Tablet and Mobile*/

  @media (max-width: 989px) {

    /*Menu*/
    .menu_wrap div ul>li>ul{position: relative; top: initial;}
    .menu_wrap div>ul>li>ul>li a{width: 100%;}
    .menu_wrap div ul>li>ul{padding: 0 25px; display: none;}
    .menu_wrap .mobile_menu>ul>li>a{font-size: 18px;}
    .menu_wrap div>ul>li>ul>li a {font-size: 16px;}
    li.has-children {position: relative;}
    .menu_wrap .mobile_menu>ul>li.has-children .toggle-sub{position: absolute; right: 0; top: 0; height: 30px; width: 50px; z-index: 100;}

    .menu_wrap .mobile_menu>ul>li.has-children .toggle-sub:after { content: ""; position: absolute; right: 15px; top: calc(50% - 7px); width: 14px; 
    height: 8px; background: #FFC600; clip-path: polygon(0 0%, 100% 0%, 50% 100%); -webkit-clip-path: polygon(0 0%, 100% 0%, 50% 100%); transition: ease all .3s;}
     .menu_wrap .mobile_menu>ul>li.has-children.open .toggle-sub:after { transform: rotate(180deg); transition: ease all .3s;}
     .menu_wrap .mobile_menu ul .has-children .toggle-sub {border: transparent;}
  }
  /* ---------------------------------------------------- */
  /* ----------------------- TABLET --------------------- */
  /* ---------------------- > 768 ----------------------- */
  /* ---------------------------------------------------- */
  @media (min-width: 768px) and (max-width: 989px) {
    .desktop-large:not(.tablet),
    .desktop:not(.tablet),
    .mobile:not(.tablet) {display: none !important;}
  
    .full-width-fix .flex-caption {width: 768px; align-self: center; padding: 0; max-width: 100%;}

    .menu_wrap .mobile_menu>ul{top: 184px;}
    .menu_wrap .mobile_menu>ul>li>a{line-height: 32px;}
  
    /* TOP MENU */
    .evo_logo{width: 215px;}
    .bg_alt_color {width: 50vw !important;}
    .color_divide {border-width: 100px 80px 0 0;}
    .menu_wrap .mobile_menu ul {margin: 0 10px;}
    .menu_wrap .mobile_menu ul li a {border-bottom: 1px solid #7D7D7D; width: 100%;}

    /* SEARCH BAR */
    .search_bar {width: 100vw; left: 0;}
    .search_bar input {width: calc(100vw - 100px);}

    /* CUSTOM CLASSES  */
    .negative-margin {margin-top: -80px;}


    /* VIDEO POPUP */
    .video_link {position:absolute; top: 30%; left:45%; height: auto; z-index: 3;}
    .vid_window {width: 692px; height: 390px; left: calc((100% - 692px) / 2); top: calc((100% - 390px) / 2 ); border: 15px solid #000;}
    .vid_window .vid_logo_container {height: 60px; width: 350px; border-width: 60px 0 0 180px;}
    img.vid_logo {top: 10px; right: 15px; width: 150px; height: 40px; }




    /* .menu_wrap div>ul {margin:0; padding: 0; list-style: none; font-size: 0; line-height: 0; display: flex;}
    .menu_wrap div>ul>li {font-size: 28px; text-transform:capitalize; padding:0; margin: 0; line-height: 50px; position: relative; font-weight: 600;}
    .menu_wrap div>ul>li>a {color: #000000; padding: 0 15px; display: block; border-right: 2px solid #000;text-decoration: none;}
    .menu_wrap div>ul>li:hover>a, .menu_wrap div>ul>li.active>a, .menu_wrap div>ul>li>ul li:hover>a  {text-decoration: underline;}

    .menu_wrap div>ul>li:hover > ul, .menu_wrap div>ul>li>ul>li:hover > ul {display: block;}
    .menu_wrap div>ul>li>ul {display: none; background: #303440; z-index: 1000; position: absolute; top: 50px; left: 0; padding: 0; margin: 0; list-style: none;}
    .menu_wrap div>ul>li>ul li { line-height: 30px; padding: 0; margin: 0; list-style: none; position: relative;}
    .menu_wrap div>ul>li>ul>li a {color: #fff; padding: 0 10px; display: block; font-size: 14px; font-weight: normal; overflow:hidden; width: 200px; height:30px;} */

  }
  
  
  /* ---------------------------------------------------- */
  /* ---------------------- MOBILE ---------------------- */
  /* ---------------------------------------------------- */
  @media (max-width: 767px) {
    .desktop-large:not(.mobile),
    .desktop:not(.mobile),
    .tablet:not(.mobile) {display: none !important;}
    .mobile-hidden {display: none;}
    html, body {min-width: 320px;}
    .desktop {display: none !important;}

    h1 {font-size: 36px; line-height: 46px;}
    h2 {font-size: 32px; line-height: 41px;}
    h3 {font-size: 28px; line-height: 36px;}
    h4 {font-size: 26px; line-height: 34px;}
    h5 {font-size: 22px; line-height: 28px;}
    h6 {font-size: 20px; line-height: 26px;}

    p { font-size: 16px; line-height: 24px; }
    a { font-size: 16px; line-height: 24px; }

    /* HEADER */
    .social_icon img, .search_icon img{ height: 20px; }
    .header_wrap {height: 80px;}
    .header_wrap .logo {height: 40px;}
    .header_wrap .header_icons {margin-top: 20px;}

    .logo {margin: 0 auto; flex-direction: column; align-content: center;}
    
    /* TOP MENU */
    .evo_logo {height: 50px; width: 220px; }
    .color_divide {border-width: 90px 80px 0 0;}

    
    .menu_wrap .col-12 {display: flex; flex-direction: row;}
    .menuButton img {width: 30px; height: 30px; margin: 0 auto;}
    .callButton {width: 30px; height: 30px; margin-left: auto;}
    
    .menu_wrap .mobile_menu>ul {top: 155px; width: 100vw;}
    .mobile_menu>ul>li>a {line-height: 32px; margin-left: 18px;}
    .mobile_menu .toggle-menu>a {margin: 0;}
    .menu_wrap .mobile_menu ul li a {border-bottom: 1px solid #7D7D7D; width: 90%; padding: 0;}
    .menu_wrap .mobile_menu ul li:nth-last-child(2) a {margin-bottom: 10px;}
    .menu_wrap .mobile_menu ul li:last-child {display: flex; justify-content: center;}
    /* SEARCH BAR */
    .search_bar {width: 100vw; left: 0;}
    .search_bar input {width: calc(100vw - 100px)}

    
    /* FOOTER */
    .footer_wrap div {margin-bottom: 20px;}
    .footer_wrap .evo_logo{width: 200px;}
    .col-sm-12.byline_col {border-top: 1px solid #474747; padding: 10px 0; margin-top: 10px;}
    .footer_wrap .quick-links {width: 45%;}
    .footer_wrap .download-link, .footer_wrap .legal {width: 55%;}
    .footer_wrap .quick-links ul li {padding-bottom: 12px;}
    .footer_wrap .quick-links ul li:first-child {padding-top: 9px;}
    .footer_wrap .download-link a {padding-bottom: 10px;}
    .footer_wrap .download-link .legal-span {padding-bottom: 10px;padding-top: 45px;}

    /* CUSTOM CLASSES  */
    .negative-margin {margin-top: -40px;}


    /* VIDEO POPUP */
    .video_link {position:absolute; top: 25%; left:30%; height: auto; z-index: 3;}
    .vid_window {width: 60%; height: 80%; left: calc((100% - 60%) / 2); top: calc((100% - 80%) / 2 ); border: 5px solid #000;}
    .vid_window .vid_logo_container {height: 25px; width: 150px; border-width: 25px 0 0 100px;}
    img.vid_logo {top: 0; right: 0; width: 60px; height: 20px; }
    .content_wrap a.vid_close {top: 10px; right: 10px;} */

    /* .menu_wrap div>ul {display: none; position: absolute; top: 0; left: 0; right: 0; z-index: 100; flex-direction: column;}
    .menu_wrap div>ul>li {}
    .menu_wrap div>ul>li:last-child {background: #dddddd; line-height: 40px; text-align: center; cursor: pointer; color: #333;}
    .menu_wrap div>ul>li ul, .menu_wrap div>ul>li>ul>li>ul {display: block; position: static; padding: 0 20px; background: inherit;}
    .menu_wrap div>ul>li ul > li > a {width: 100%;}
    .menu_wrap div>ul>li ul > li > a:before {content: "- ";} */

    
  
  }
  